diff -urN --exclude=CVS spambnc.orig/Portfile spambnc/Portfile
--- spambnc.orig/Portfile	Mon Apr 26 23:42:45 2004
+++ spambnc/Portfile	Mon Apr 26 23:47:24 2004
@@ -2,7 +2,7 @@
 
 PortSystem        1.0
 name              spambnc 
-version           20040328
+version           20040421
 categories        mail
 description       Set of procmail recipies which handle known/suspected spam
 maintainers       andrea+darwinports@webcom.it
@@ -19,8 +19,8 @@
 homepage          http://www.spambouncer.org/
 platforms         darwin
 master_sites      ${homepage} ftp://ftp.spambouncer.org/
-distfiles         sb.tar.gz index.shtml
-checksums         sb.tar.gz md5 0b59b1c900075e3620957634152e8fb2
+distfiles         sb.tar.gz
+checksums         md5 0b5205427c0a250985785fe45100efaa
 depends_run       bin:procmail:procmail
 patchfiles        patch-procmail.rc
 
diff -urN --exclude=CVS spambnc.orig/work/.darwinports.spambnc.state spambnc/work/.darwinports.spambnc.state
--- spambnc.orig/work/.darwinports.spambnc.state	Thu Jan  1 01:00:00 1970
+++ spambnc/work/.darwinports.spambnc.state	Mon Apr 26 23:47:43 2004
@@ -0,0 +1,5 @@
+variant: +powerpc
+variant: +darwin
+target: com.apple.main
+target: com.apple.fetch
+target: com.apple.checksum
